Bug 1178055

Summary: please build for EPEL6,7
Product: [Fedora] Fedora EPEL Reporter: Dave Love <dave.love>
Component: liblbfgsAssignee: Sandro Mani <manisandro>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: manisandro
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: liblbfgs-1.10-3.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-01-17 19:16:39 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Dave Love 2015-01-01 21:19:52 UTC
The latest SRPM builds directly.  (This is to get gmsh working.)

Comment 1 Fedora Update System 2015-01-01 21:35:42 UTC
liblbfgs-1.10-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/liblbfgs-1.10-3.el6

Comment 2 Fedora Update System 2015-01-01 21:37:59 UTC
liblbfgs-1.10-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/liblbfgs-1.10-3.el7

Comment 3 Fedora Update System 2015-01-03 00:14:27 UTC
liblbfgs-1.10-3.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 4 Fedora Update System 2015-01-17 19:16:39 UTC
liblbfgs-1.10-3.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 5 Fedora Update System 2015-01-17 19:17:32 UTC
liblbfgs-1.10-3.el6 has been pushed to the Fedora EPEL 6 stable repository.